» Ubuntu » Packages » lucid (10.04LTS) » interpreters » libintl-gettext-ruby1.8
lucid  ]
[ Source: libintl-gettext-ruby  ]

Package: libintl-gettext-ruby1.8 (0.11-11) [universe]

Links for libintl-gettext-ruby1.8

Screenshot

Ubuntu Resources:

Download Source Package libintl-gettext-ruby:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Vincent Fourmond
  • Debian Ruby Extras Maintainers (Mail Archive)

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

Gettext wrapper for Ruby 1.8

This is a simple wrapper of GNU gettext that allows Ruby programs to transparently produce multi-lingual messages.

For a more elaborate implementation written in pure Ruby, check out libgettext-ruby1.8.

Other Packages Related to libintl-gettext-ruby1.8

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.1.3) [i386]
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
    dep: libc6 (>= 2.2.5) [amd64]
  • dep: libruby1.8 (>= 1.8.6.111)
    Libraries necessary to run Ruby 1.8

Download libintl-gettext-ruby1.8

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 6.9 kB64.0 kB [list of files]
i386 6.5 kB60.0 kB [list of files]